prefix=/usr
exec_prefix=${prefix}
libdir=${prefix}/lib
includedir=${prefix}/include

Name: libcubeb
Description: Cross platform audio library
Version: 0.0.0
Requires.private: speexdsp
Libs: -L${libdir} -lcubeb
Libs.private: -lstdc++ -ldl
Cflags: -I${includedir}
